Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 2561243002: Hide supervised user creation from UserManager when force sign in is enabled. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 months, 3 weeks ago by zmin
Modified:
5 months, 2 weeks ago
Reviewers:
Moe
CC:
chromium-reviews, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Hide supervised user creation from UserManager when force sign in is enabled. BUG=642059 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/b74c0c839bc52d72add187ca55c0bf2eb60deaf8 Cr-Commit-Position: refs/heads/master@{#438194}

Patch Set 1 #

Total comments: 8

Patch Set 2 : moe's comments #

Total comments: 2

Patch Set 3 #

Messages

Total messages: 31 (20 generated)
zmin
Hi mahmadi@ Can you review CL please.
5 months, 3 weeks ago (2016-12-08 23:53:17 UTC) #5
Moe
https://codereview.chromium.org/2561243002/diff/1/chrome/browser/resources/md_user_manager/create_profile.html File chrome/browser/resources/md_user_manager/create_profile.html (left): https://codereview.chromium.org/2561243002/diff/1/chrome/browser/resources/md_user_manager/create_profile.html#oldcode170 chrome/browser/resources/md_user_manager/create_profile.html:170: <div id="supervised-user-container"> this div still remains visible even isForceSigninEnabled_ ...
5 months, 2 weeks ago (2016-12-11 22:11:41 UTC) #12
zmin
https://codereview.chromium.org/2561243002/diff/1/chrome/browser/resources/md_user_manager/create_profile.html File chrome/browser/resources/md_user_manager/create_profile.html (left): https://codereview.chromium.org/2561243002/diff/1/chrome/browser/resources/md_user_manager/create_profile.html#oldcode170 chrome/browser/resources/md_user_manager/create_profile.html:170: <div id="supervised-user-container"> On 2016/12/11 22:11:40, moe wrote: > this ...
5 months, 2 weeks ago (2016-12-12 20:32:43 UTC) #16
zmin
5 months, 2 weeks ago (2016-12-12 20:32:43 UTC) #17
Moe
lgtm with one comment. Thanks owen. https://codereview.chromium.org/2561243002/diff/40001/chrome/test/data/webui/md_user_manager/create_profile_tests.js File chrome/test/data/webui/md_user_manager/create_profile_tests.js (right): https://codereview.chromium.org/2561243002/diff/40001/chrome/test/data/webui/md_user_manager/create_profile_tests.js#newcode541 chrome/test/data/webui/md_user_manager/create_profile_tests.js:541: assertEquals(null, createSupervisedUserCheckbox); do ...
5 months, 2 weeks ago (2016-12-12 21:13:01 UTC) #18
zmin
https://codereview.chromium.org/2561243002/diff/40001/chrome/test/data/webui/md_user_manager/create_profile_tests.js File chrome/test/data/webui/md_user_manager/create_profile_tests.js (right): https://codereview.chromium.org/2561243002/diff/40001/chrome/test/data/webui/md_user_manager/create_profile_tests.js#newcode541 chrome/test/data/webui/md_user_manager/create_profile_tests.js:541: assertEquals(null, createSupervisedUserCheckbox); On 2016/12/12 21:13:01, moe wrote: > do ...
5 months, 2 weeks ago (2016-12-12 21:38:11 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2561243002/60001
5 months, 2 weeks ago (2016-12-12 21:40:44 UTC) #22
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/354686)
5 months, 2 weeks ago (2016-12-13 02:28:35 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2561243002/60001
5 months, 2 weeks ago (2016-12-13 15:36:30 UTC) #26
commit-bot: I haz the power
Committed patchset #3 (id:60001)
5 months, 2 weeks ago (2016-12-13 17:01:44 UTC) #29
commit-bot: I haz the power
5 months, 2 weeks ago (2016-12-13 17:04:31 UTC) #31
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/b74c0c839bc52d72add187ca55c0bf2eb60deaf8
Cr-Commit-Position: refs/heads/master@{#438194}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06